@charset "shift-jis";
/* -----------------------------------------------------------------------------
**
** %%共栄火災海上保険株式会社%% CSS
**
----------------------------------------------------------------------------- */

#inquiryTab {
	margin-left: 10px;
	}
#inquiryTab li {
	float: left;
	margin-right:30px;
	}
#inquiryTab a {
	/*display: block;*/
	}

/* ほっとらいん */

.inquiryHotline {
	width: 870px;
	background-color: #f6f6e6;
	padding-bottom: 15px;
	}
.inquiryHotlineLine {
	clear: both;
	background: url(../../inquiry/img/index/line_01.gif) bottom no-repeat;
	padding-bottom: 10px;
	margin-bottom: 15px;
	}
.inquiryHotline div.textBox {
	/*background: url(../../inquiry/img/index/bg_hotline_01.gif) left bottom no-repeat;*/
	padding: 0px 40px 10px 30px;
	margin: 0px 0px 5px 0px;
	}
.inquiryHotline div.chipBox {
	width: 870px;
	clear: both;
	padding: 10px 0 0 0;
	background: url(../../inquiry/img/index/bg_hotline_02.gif) top no-repeat;
	}
.inquiryHotline div.chipBoxBtm {
	background: url(../../inquiry/img/index/bg_hotline_03.gif) bottom no-repeat;
	padding: 5px 40px 15px 40px;
	}
.inquiryHotline .chipBoxBtmLeft {
	width: 540px;
	float: left;
	}
.inquiryHotline div.chipBoxBtmLeft h3 {
	color: #663300;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	}

.inquiryHotline div.chipBoxBtm img {
	width: 237px;
	float: right;
	margin-top: 8px;
	}
.inquiryHotline h3.finding04News {
	color: #000000;
	}

.fs90{
	font-size:90%
}